Subject: Re: [lojban] a construal of lo'e & le'e

From: And Rosta <[email-masked]>
Date: Thu, 01 Nov 2001 15:35:42 +0000

>>> "Bob LeChevalier (lojbab)" <[email-masked]> 10/30/01 10:37pm >>>
#At 02:01 AM 10/30/01 +0000, Jorge Llambias wrote:
#> > (The last
#> >round he said that {lo'e broda} was abstract
#>
#>Is {lo'e broda}, construed as "the typical", abstract? I think
#>the prototype/myopic-singular is as abstract or not as is the typical.
#>I have no problem with {lo'e tanxe cu dacti}, "boxes are material
#>objects", and I suppose you wouldn't object to saying that "the
#>typical box is a material object", so are they material objects
#>or are they abstract? On the other hand, there certainly is
#>abstraction going on when thinking of the generic/prototype/
#>myopically singular box, as much as in thinking of the average
#>box.
#>
#> >but did not have properties that
#> >no broda had!)
#>
#>I think it can have properties that no broda has by itself.
#>For example, we can talk about it when not talking about
#>any broda by itself.
#
#My attempt at formulating this, probably foredoomed, since I will use the 
#disputed words, is that lo'e broda is any object (which may or may not 
#exist) that possesses the necessary properties "lo ka ce'u 
#broda" (Something me wants to put "ce'uxipa ka ce'uxire broda", the 
#necessary properties being the xipa, and the xire being the "da poi broda", 
#but I don't know how to do this clearly mixing the two languages).

The thing that best fits this description you give is "lo ka'e broda".

--And.